[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Bug#267338: kernel-image-2.6.8-1-k7: Temporary workaround

Package: kernel-image-2.6.8-1-k7
Version: 2.6.8-1
Followup-For: Bug #267338

While the best solution is probably to address the security flaw, this can be
posponed by backing out the offending code in the kernel.  A patch and some
discussion is found here: 

-- System Information:
Debian Release: 3.1
  APT prefers unstable
  APT policy: (500, 'unstable'), (1, 'experimental')
Architecture: i386 (i686)
Kernel: Linux 2.6.8-1-k7

Versions of packages kernel-image-2.6.8-1-k7 depends on:
ii  coreutils [fileutils]         5.2.1-2    The GNU core utilities
ii  fileutils                     5.2.1-2    The GNU file management utilities 
ii  initrd-tools                  0.1.73     tools to create initrd image for p
ii  module-init-tools             3.1-pre5-6 tools for managing Linux kernel mo

-- no debconf information

Reply to: